Subject: CNS: ATP..?

From: Fdo Danilo Gonzalez Nilo <[email-masked]>
Date: Fri, 11 Feb 2000 18:32:55 -0300 (CDT)

Hi all!

	Im working with CNSsolve 1.0.... and I trying to make the .pdb and
.mtf files for a protein-ATP complex. ... well,.. the question is:
Anybody have the topology and parameter files to ATP?... or some solution
for this problem?

Thanks a lot!!

Fernando Danilo Gonzalez N.           

University of Santiago de Chile
Faculty of Chemistry and Biology, Computational Chemistry Lab.         
Casilla 40, Correo 33, Santiago, Chile      Fono: (562) 681 1542 Anexo:799
E-mail : [email-masked]            Fax : (562) 681 2108           
**************************************************************************